.galleria{list-style:none;width:200px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:400px} /* MSIE bug */

	/* BEGIN DEMO STYLE */
	.caption{font-size:10px;line-height:16px; letter-spacing:2px;color:#5D5D5D; display:block; padding-top:10px;text-transform:uppercase;}
	.caption a { color:#5D5D5D; text-decoration:none;  }
	.demo{margin-top:16px;}
	.gallery {width:496px; margin-left:30px; margin-top:30px;}
	.gallery li{width:60px;height:60px;border:2px double #111;margin: 0 10px;background:#000;margin-bottom:20px;}
	.gallery li div{}
	.gallery li div .caption{}
	
	#main_image{margin:auto 0; text-align:center; display:block;  }
	#main_image img{margin:auto 0; text-align:center; }
	
	.nav{clear:both;font-size:9px;letter-spacing:3px;text-transform:uppercase; text-align:center; margin:0;padding:0;}
	.nav a{font-size:9px; color:#5D5D5D;}
	.nav a:hover {text-decoration:none; color:#fff;}
	
	.info{text-align:left;width:700px;margin:30px auto;border-top:1px dotted #221;padding-top:30px;}
	.info p{margin-top:1.6em;}